Page MenuHomePhabricator

Finalse all project pages 2018
Closed, ResolvedPublic2 Story Points

Description

Add complete descriptions and final details of timeplan with budget details.

Related Objects

Event Timeline

Aklapper added a subscriber: Aklapper.

Assuming this is about WMSE

Jopparn moved this task from This week to Backlog on the User-SaraMortsell board.Jan 29 2018, 10:43 AM
SaraMortsell set the point value for this task to 2.
Jopparn triaged this task as High priority.Aug 5 2018, 4:57 AM
SaraMortsell closed this task as Resolved.Nov 9 2018, 2:08 PM
SaraMortsell claimed this task.